December 6, 2001

Debian Security: DSA-089 icecast-server

Author: JT Smith

Debian: "The icecast-server (a streaming music server) package as distributed in Debian GNU/Linux 2.2 has several security problems... These have been fixed in version 1.3.10-1, and we strongly recommend that you upgrade your icecast-server package immediately." Read more here.

Category:

  • Linux
Click Here!